# mask_array.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file mask_array.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Classes

- class std::mask_array< _Tp >
    Reference to selected subset of an array. More...

## Defines

- #define _DEFINE_VALARRAY_OPERATOR(_Op, _Name)
- #define _MASK_ARRAY_H